{
  "bbox": {
    "height": 40,
    "left": 1710,
    "top": 779,
    "width": 40
  },
  "children": [
    "n58",
    "n59"
  ],
  "height": "36px",
  "nodeId": "n60",
  "originalClass": "arco-btn arco-btn-primary arco-btn-size-large arco-btn-shape-round style-action-button-g-2Q6",
  "selector": "body > button.arco-btn.arco-btn-primary",
  "styleId": "style_34",
  "tag": "button",
  "width": "114px"
}